Permalink
Browse files

ruby 2 needs rspec 2.13, apparently

  • Loading branch information...
1 parent 1a71671 commit 4880143f8bea90ae63120c8d8855116b01ed9b57 @indirect indirect committed Mar 1, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 Rakefile
View
@@ -29,7 +29,7 @@ end
namespace :spec do
desc "Ensure spec dependencies are installed"
task :deps do
- {"rdiscount" => "~> 1.6", "ronn" => "~> 0.7.3", "rspec" => "~> 2.12"}.each do |name, version|
+ {"rdiscount" => "~> 1.6", "ronn" => "~> 0.7.3", "rspec" => "~> 2.13"}.each do |name, version|
sh "#{Gem.ruby} -S gem list #{name} -v '#{version}' | grep '#{name}' -q || " \
"#{Gem.ruby} -S gem install #{name} -v '#{version}' --no-ri --no-rdoc"
end

0 comments on commit 4880143

Please sign in to comment.